* {
	padding:0;
	margin:0;
}
a {
	text-decoration:none;
}
img {
	border:none;
}
body, html {
	font-family: Arial;
	font-size:13px;
	color:#000;1


}
#wrapper_bgimagediv{
	background-image: url(wrapper_bg.png);

	background-color:#ffffff;
	overflow:hidden;
}
#wrapper {
	width:1200px;
	margin:0 auto;
	position:relative;
}
#header {
	padding-top:14px;
	float:left;
	padding-bottom:18px;
}

#header_leftbar{
	background:url(topmenu_left.jpg) no-repeat;
	float:left;
	width:22px;
	height:93px;	
	
}
#header_middlebar{
	background:url(topmenu_bg_strip.gif) repeat-x;
	float:left;
	width:951px;
	height:93px;	
	padding-top:5px;
}
#header_rightbar{
	background:url(topmenu_right.jpg) no-repeat;
	float:left;
	width:27px;
	height:93px;	
	
}

div.nav2
{
background-color: black;
font-size: 18px;
font-family: Arial;
font-weight: bold;

}

#tdtop{
	background:url(tdtop.jpg);
	background-repeat:none;
	height:40px;
}
#tdbottom{
	background:url(bottomtd.jpg);
	background-repeat:none;
	height:37px;
}

#borderid{
	background:url(tdborder.gif) no-repeat scroll top right transparent;
}

#topmenu_middleboxdiv{
	float:left;
	width:419px;
	height:76px;
	padding-bottom:0px;
	padding-top:0px;
	background:url(leftborder.gif) no-repeat scroll top right transparent;
}
#login_boxdiv{
	float:left;
	width:308px;
	height:67px;
	padding-bottom:6px;
	padding-top:6px;
	background:url(leftborder.gif) no-repeat scroll top right transparent;
}
#login_boxdiv span{
	
}
#loginbox_ul{
	float:left;
	width:100%;
	list-style:none;
	text-align:center;
	height:27px;
	padding-top:6px;
	padding-left:1px;
}
#loginbox_ul li{
	display:inline;
	width:300px;
}
#loginbox_ul li span{
	width:108px;
	float:left;
	padding-left:4px;
}
#loginbox_ul li span a{
	text-decoration: underline;
	color:#000000;
}

#loginbox_ul li span #login{
background:url("login_btn.gif") no-repeat scroll 0 0 transparent;
border:medium none;
cursor:pointer;
float:left;
height:29px;
margin-left:0px;
margin-top:-4px;
width:93px;
}

#topmentable{
	float:left;
	width:419px;
height:67px;
padding-bottom:6px;
padding-top:6px;
}
#topmentable td{
	width:50%;
}
#topmentable tr{
	height:33px;
	overflow:hidden;
}
#topmenuicon1{
	float:left;
	background:url("bookicon.gif") no-repeat scroll 0 0 transparent;
	width:30px;
	height:20px;
	margin-left:13px;
	margin-top:9px;
}
#topmenuicon2{
	float:left;
	background:url("bagicon.gif") no-repeat scroll 0 0 transparent;
	width:25px;
	height:27px;
	margin-left:13px;
	margin-top:5px;
}
#topmenuicon3{
	float:left;
	background:url("qustionmark.gif") no-repeat scroll 0 0 transparent;
	width:30px;
	height:26px;
	margin-left:13px;
	margin-top:5px;
}
#topmenuicon4{
	float:left;
	background:url("staricon.gif") no-repeat scroll 0 0 transparent;
	width:25px;
	height:26px;
	margin-left:13px;
	margin-top:6px;
}
#topmenu_middleboxdiv a{
	color:#000000;
	font-size:16px;
	padding:7px;
	line-height:23px;
	float:left;
}

#cart_div{
	float:left;
	width:224px;
	height:69px;
	padding-bottom:6px;
	padding-top:1px;
	background:url("cartbg.gif") repeat-x;
}
#cart_div a img{
	padding-top:7px;
}

#product_name
{
	border:1px solid black;
}

#cartimage_span{
	float:left;
	width:77px;
	height:74px;
	background:url("carticon.gif") no-repeat;
}

#content_0_0{
	float:left;
	width:1200px;
	height:auto;
	margin-bottom: 20px;
}

.content_head{
/*background-image:url("content_topbgg.jpg");*/
/*background-image:url("content_bottom_bg_temp.png");
background-position:left top;
background-repeat:no-repeat;
height:20px;
width:730px;
float:right;*/
/*margin-left:275px;*/
}
.content_head2{
/*background-image:url("content_top2bg.jpg");*/
background-image:url("content_top2new.jpg");
background-position:left top;
background-repeat:no-repeat;
height:18px;
width:730px;
float:right;
/*margin-left:275px;*/
}
.content_footer{
/*background-image:url("content_bottom_bg.png");
background-position:left top;
background-repeat:no-repeat;
height:37px;
width:730px;
float:right;*/
/*margin-left:275px;*/
}

.categorytopdiv{
	float:left;
	background:url("category_top.png") no-repeat;
	width:238px;
	height:18px;
}
.categorybottomdiv{
	float:left;
	background:url("category_bttm.png") no-repeat;
	width:238px;
	height:18px;
	margin-bottom:18px;
}

/* product search bar */
.prosearchtopdiv{
	float:left;
	background:url("product_searchtop.png") no-repeat;
	width:238px;
	height:40px;
}

.prosearch_footer{
background-image:url("search_bar_bottom.png");
background-position:left top;
background-repeat:no-repeat;
height:101px;
width:238px;
float:left;
/*margin-left:275px;*/
}

.productserarchdiv{
background-image:url("search_bgouter.png");
background-position:left top;
background-repeat:repeat-y;
float:left;
width:238px;
padding:0px 6px;
}

.product_middle_content{
	float:left;
	padding-left:8px;
	margin-top:8px;
	background:url("productbox_bg.jpg") no-repeat;
	width:213px;
	height:364px;
}
#productsearch_ul input,#productsearch_ul select{
font-size:13px;	
}

#productsearch_ul{
	float:left;
	width:100%;
	list-style:none;
	text-align:center;
	height:27px;
	padding-top:11px;
	padding-left:4px;
}
#productsearch_ul li{
	display:inline;
	width:300px;
	text-align:left;
}
#productsearch_ul li span{
	float:left;
	padding-left:0px;
}
.clearcartbutton{
background:url("emptycart.gif") no-repeat scroll 0 0 transparent;
border:medium none;
cursor:pointer;
float:left;
height:37px;
margin-left:0px;
margin-top:-4px;
width:99px;
border:none;
}

.addtocart_btn{
background:url("addtocart_btn.jpg") no-repeat scroll 0 0 transparent;
border:medium none;
cursor:pointer;
float:left;
height:32px;
margin-left:0px;
margin-top:-4px;
width:131px;
border:none;
}

.search_btn{
background:url("search_bttn.png") no-repeat scroll 0 0 transparent;
border:medium none;
cursor:pointer;
float:left;
height:30px;
margin-left:0px;
width:91px;
border:none;
}
#advanced_searchspan a{
color:#000000;
float:left;
margin-left:2px;
margin-top:6px;
text-decoration:underline;
font-size:100%;
}

#ad_div{
background:url("content_middle_bg.png") repeat-y scroll 0 0 transparent;
float:right;
height:auto !important;
min-height:300px;
padding-left:30px;
padding-right:30px;
width:670px;
}

#title {
	
	/*background-position:px;*/
	background-position:top;
	width:959px;
	height:130px;
	float:left;
	/*_margin-left:7px;*/
}
#title span {
	display:none;
}

#slogan span {
	display:none;
}
#other_nav {
	list-style-type:none;
	padding:0;
	margin:0;
	float:right;
	font-weight:bold;
	margin-top:0px;
	height:18px;
}
#other_nav li {
	display:inline;
	padding-right:4px;
	_padding-right:0px;
	padding-left:0px;
	_padding-left:3px;
	background:url(othernav_sep.gif) no-repeat right 5px;
}
#other_nav li.last {
	background:none;
}
#other_nav li a {
	color:#d8001d;
	padding:2px 5px 7px 5px;
}
#other_nav li a:hover {
	color:#d8001d;
	background:#EE7A5B;
}
#top_container {
	clear:both;
	height:31px;
	background:#d8001d;
	border-bottom:1px solid white;
}
#main_nav {
	float:left;
	list-style-type:none;
	padding:0;
	margin:0;
	height:31px;
	background:#d8001d;
	clear:both;
}
#main_nav li {
	display:inline;
}
#main_nav li a {
	color:white;
	padding:7px 10px 9px 10px;
	float:left;
	border-right:1px solid white;
}
#main_nav li a:hover {
	color:#CEE8F4;
	background:#003366;
}
#view_selection {
	float:right;
	border-left:1px solid white;
}
#view_selection a {
	color:white;
	padding:7px 10px 9px 10px;
	float:left;
	background:#003366;
}
#view_selection a:hover {
	background:#339900;
}
#sub_container {
	clear:both;
	padding:5px;
	background:#d8001d;
	height:25px;
	border-bottom:1px solid white;
}
#sign_in {
	list-style-type:none;
	padding:2px 7px 2px 5px;
	margin:0;
	float:left;
	background:#d8001d;
	color:white;
}
#sign_in li {
	display:inline;
	padding-left:5px;
}
#sign_in li a {
	color:white;
}
#sign_in li a:hover {
	color:white;
}
#welcome_bar {
	list-style-type:none;
	padding:4px 7px 2px 5px;
	margin:0;
	float:left;
	/*background:#d8001d;*/
	color:#000000;
	height:20px;
	vertical-align:middle;
	width:293px;
}
#welcome_bar li {
	display:inline;
	background:url(welcome_bar_sep.gif) no-repeat right 3px;
	padding-left:2px;
	_padding-left:5px;
	padding-right:7px;
	_padding-right:3px;
}
#welcome_bar li.last2 {
	background:none;
	padding-right:0;
}
#welcome_bar li a {
	color:#9E0000;
}
#welcome_bar li a:hover {
	color:white;
}

#select_client_div{
float:left;
font-size:11px;
}

#search_box {
	list-style-type:none;
	padding:2px 5px 0 0;
	margin:0;
	float:right;
}
#search_box li {
	display:inline;
	padding-left:5px;
}
#search_box li a {
	color:white;
}
#search_box li a:hover {
	color:#f3e2a7;
}
#side_bar {
	width:237px;
	/*height:300px;*/
	float:left;
	/*margin-left:-1049px;*/
}
#sub_nav {
	padding:0;
	margin:0;
	list-style-type:none;
	background:#d8001d;
}
#sub_nav li#h3 {
	color:white;
	height:17px;
	background:#37425a;
}
#sub_nav li#h3 h3 {
	font-size:13px;
}
#sub_nav li {
	display:block;
	padding:5px 5px 5px 10px;
}
#sub_nav li a {
	color:white;
}
#sub_nav li a:hover {
	color:#FFFFCC;
	background:url(subnav_hover.gif) repeat-y;
}
#sub_nav li#bottom {
	background:url(subnav_footer.gif) no-repeat bottom;
	padding:0;
	margin:0;
	width:185px;
	height:10px;
}
#advertisements {
	width:169px;/*169*/
	float:right;
	margin-left:-100px;
}
#content {
	/*margin-left:275px;
	_margin-left:275px;*/
/* BMc Removed to increase content width */
/*	min-height:300px;
	height:auto !important;
	height:300px;
	float:right;
	background:url("content_middle_bg.png") repeat-y;
	padding-left:30px;
	padding-right:30px;
	width:670px;
*/
    min-height: 300px;
    height: auto !important;
    height: 300px;
    float: right;
    background-color: white;
    border-radius: 25px;
    border: 2px solid #d8001d;
    width: 850px;
    padding: 20px;
}
/*
#content h4 {
	font-size:15px;
	padding-left:5px;
}
#content h5 {
	font-size:12px;
}
#content p {
	font-size:11px;
}
*/
#content #rightbar{
	text-align: center;
}
#content #messege {
	width:300px;
}
#content #messege h4 {
	background:#cc0000;
	font-size:13px;
	color:white;
	padding:5px;
}
#content #messege ul {
	padding:8px 10px 10px 30px;
	background:#37425a;
	color:white;
}
#content #messege li {
	display:block;
	line-height:20px;
}
#content #form {
	background:#ffffff;
	padding:6px 10px 10px 11px;
	/*margin-right:3px;
	margin-left:4px;*/
	/*margin-top:10px;*/
}
#content #form label {
	float:left;
	width:270px;
	text-align:right;
	margin-bottom:2px;
	height:20px;
}
#content #form label.contact {
	text-align:left;
	width:150px;
}
#content #form .boxes {
	width:15px;
}
#content #form input, #content #form textarea {
	margin-bottom:2px;
	margin-left:4px;
}
#content #form br {
	clear:left;
}
#content #form h4 {
	font-size:13px;
	padding:6px;
	background:#d8001d;
	color:white;
	margin-bottom:5px;
	margin-top:4px;
	text-align:center;
}
#content .brands {
	padding:10px 5px 10px 5px;
	border-bottom:1px solid #00F;
	min-height:120px;
	height:auto !important;
	height:120px;
	width:500px;
	float:left;
	margin-left:10px;
	margin-right:10px;
	clear: both;
}
#content .brands h5 {
	font-size:16px;
	padding-bottom:5px;
	font-size:13px;
}
#content .brands img {
	width:200px;
	height:200px;
	/*float:left;*/
	padding-right:10px;
}
#content .brands p {
	margin-top:-5px;
}
#content .products {
	padding:10px 5px 10px 5px;
	border-bottom:1px solid #00F;
	/*float:left;*/
	width:576px;
	margin:4px;
	min-height:130px;
	height:auto !important;
	height:136px;
}
#content .products .top {
	height:85px;
}
.table {
	clear:both;
	font-size:10px;
	padding:0;
	margin:5px 0 0 0;
}
.table td {
	background:#e6e2e1;
	text-align:center;
	padding:5px;
}
.table td.td_left {
	background:#e6e2e1;
	text-align:left;
	padding:5px;
}
.table th {
	background:#d8001d;
	color:white;
	width:35px;
	padding:2px;
}
#content .th_temp {
	background:#006699;
	color:white;
	padding:3px;
	font-weight:bold;
	text-align:center;
}
#table_cart {
	clear:both;
	font-size:11px;
	padding:0;
	margin:5px 0 0 0;
	width:100%;
}
#table_cart .cart_th {
	background:#d8001d;
	color:white;
	padding:2px;
	border:1px solid #ffffff;

}
#table_cart .cart_td_right {
	background:#e6e2e1;
	text-align:right;
	padding:2px;
	border:1px solid #ffffff;

}
#table_cart .cart_td_left {
	background:#e6e2e1;
	text-align:left;
	padding:5px;
	border:1px solid #ffffff;	

}
#cart_buttons {
	text-align:center;
	padding-top:5px;
}
#cart_buttons .button {
	margin-bottom:5px;
}
#content #table_cart th {
	background:#d8001d;
	color:white;
	padding:2px;
}
.clearcartbuttom{
	float:right;
	margin-top:9px;
}

#cartpagediv{
	float:left;
	margin-top:-16px;
}
#adminul{
	list-style:none;
	padding-right:8px;
	margin-right:9px;
	float:right;
	font-size:12px;
	font-weight:bold;
	background:#d12419;
	
}
#adminul a{
	color:#ffffff;
}
/*
#content p {
	padding-top:5px;
}
*/
#content .products img {
	width:80px;
	height:80px;
	float:left;
	padding-right:8px;
}
#content .products from {
	float:right;
}
#content .products label {
	padding-left:5px;
}
#content .products .desc {
	float:right;
}
#content .product_details {
	padding:10px 5px 10px 5px;
}
#content .product_details .left {
	float:left;
	width:215px;
	padding-top:20px;
}
#content .product_details .right {
	float:left;
	width:100%;
}
#content .product_details img {
	width:200px;
	height:200px;
	padding:3px;
}
#content .product_details .table {
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 30px;
    font-size: 14px;
}
#content .product_details .table th{
text-align: center;
    background: #c03c2f;
    color: white;
    width: 35px;
    padding-top: 3px;
    padding-right: 33px;
    padding-bottom: 3px;
    padding-left: 2px;
}
#content .product_details .table td{
    background: #e6e2e1;
    text-align: center;
    width: 35px;
    padding-top: 5px;
    padding-right: 35px;
    padding-bottom: 5px;
    padding-left: 2px;
}
#content .product_details .table td #row_name {
    background: #e6e2e1;
    text-align: center;
    width: 35px;
    padding-top: 5px;
    padding-right: 25px;
    padding-bottom: 5px;
    padding-left: 2px;
}
#product_content{
    margin-left: 40px;
    padding-top: 5px;
}
.product_category{
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 12px;
    color: #525252;
    margin-left: 12px;
}

.product_category_value{
	font-family: 'Open Sans', sans-serif;
	margin-left: 15px;
}
.image_products{
	float: left;
    width: auto;
    padding-top: 15px;
	}
#content a {
	color:#c03d2c;
	font-weight:bold;
}
#poppygrid a {
    color:#c03d2c;
}
#content a:hover {
	color: #4b433d;
}
.products_bodyText a{
	color: #525252;
	font-weight:bold;
}
html #lightbox{
	background-color:#eee;
	padding: 10px;
	border-bottom: 2px solid #666;
	border-right: 2px solid #666;
	}
html #lightboxDetails{
	font-size: 0.8em;
	padding-top: 0.4em;
	}	
html #lightboxCaption{ float: left; }
html #keyboardMsg{ float: right; }
html #closeButton{ top: 5px; right: 5px; }

html #lightbox img{ border: none; clear: both;} 
html #overlay img{ border: none; }

html #overlay{ background-image: url(overlay.png);background-repeat: repeat; }

html>/**/body #overlay{ background-image: url(overlay.png);background-repeat: repeat; }

.links {
	float:left;
	width:280px;
	padding:5px 10px 15px 5px;
}
.buttons {
	padding:5px;
	text-align:center;
	background:#BBCFDB;
	margin-left:10px;
	 background:url("commonbttn3.jpg") no-repeat; 
}
.td_left {
	text-align:left;
}
#footer {
	clear:both;
	height:30px;
	/*background:#d8001d;*/
	background:url("footerbg.png");
	border-top:1px solid white;
	text-align:center;
	color:red;
	font-weight:bold;
	padding:7px;
}
#footer ul {
	padding:0;
	margin:0;
	/*background-color: #eee;*/
}
#footer li {
	list-style-type:none;
	display:inline;
	background:url(othernav_sep.gif) no-repeat right 3px;
	padding-left:2px;
	_padding-left:5px;
	padding-right:7px;
	_padding-right:5px;
}
#footer li.last1 {
	background:none;
}
#footer li a {
	color:#fc0;
}
#footer li a:hover {
	color:#00F;
}

.content_heading{
	font-size:17px;
	color:#000000;
	font-weight:bold;
}
.generatecartbutton{
	border:none;
	color:#ffffff;
	background:url("generatequotebtn.jpg") no-repeat; 
	width:195px;
	height:32px;
	/*font-weight:bold;*/
	font-family:arial;
	cursor:pointer;
	font-size:15px;
	
}
.button {
	border:none;
	color:#ffffff;
	background:url("commonbttn3.jpg") no-repeat 0px 4px; 
	width:195px;
	height:32px;
	/*font-weight:bold;*/
	cursor:pointer;
	font-family:arial;
	font-size:15px;
	text-shadow: 1px 2px 1px #000000;
	
}
.button2 {
	border:none;
	color:#ffffff;
	background:url("commonbttn2.jpg") no-repeat 0px 4px; 
	width:150px;
	height:32px;
	/*font-weight:bold;*/
	cursor:pointer;
	font-family:arial;
	font-size:15px;
	text-shadow: 1px 2px 1px #000000;
}
.button1 {
	border:none;
	color:#ffffff;
	background:url("commonbttn1.jpg") no-repeat 0px 4px;
	width:100px;
	height:32px;
	/*font-weight:bold;*/
	cursor:pointer;
	font-family:arial;
	font-size:15px;
	text-shadow: 1px 2px 1px #000000;
}
.advbutton1 {
	border:none;
	color:#ffffff;
	background:url("commonbttn1.png") no-repeat 0px 4px;
	width:100px;
	height:32px;
	/*font-weight:bold;*/
	cursor:pointer;
	font-family:arial;
	font-size:15px;
	text-shadow: 1px 2px 1px #000000;
}
.button:focus {
}

#client_formdiv{
background:#F6F6F6;
float:left;
margin-left:102px;
padding:24px 10px 10px;
width:411px;
border:2px solid #DFDFDF;
}

#clientformul{
	list-style:none;
	width:100%;
	float:left;
	
}
#clientformul li{
float:left;
width:100%;
height:44px;
}
#registerimagspan{
float:left;width:50px;height:45px;margin-top:-6px;	
}

#registerlabel{
float:left;width:139px;height:25px;	
font-size:17px;
font-weight:bold;
padding-right:10px;
text-align:right;

}

#registertextbox{
	float:left;width:126px;height:25px;
}

.registerbutton{
background:url("viewquotebttn.jpg") no-repeat scroll 0 0 transparent;
border:medium none;
cursor:pointer;
float:right;
height:45px;
margin-left:0;
margin-right:18px;
width:205px;
}

input, select {
	font-family: Century Gothic, MS Trebuchet, Futura, Arial, Helvetica, AppleGothic, sans-serif;
	font-size:11px;
	color:#000000;/*d8001d*/
	padding:1px;
}
input:focus, textarea:focus {
	/*background: #ffffdc;*/
}
.hoverOff  {
	color: #000;
	background-color: #fff;
	border: solid 1px #d8001d;
}
.hoverOn    {
	color: #000;
	background-color: #fff;
	border: solid 1px #00858a;
}

#content_control {
	background-color: #7FAAFF;
	border-color:#0000FF;
	border-width: 2px;
	padding: 1px 2px 2px 1px;
}
#content_control span {
	border-right: 1px;
	border-color: red;
	padding : 1px 2px 2px 1px;
}
#content_control span a {
	color: white;
}
div #lhs_search_box {
	background-color: #d8001d;
	padding: 2px;
	border-color: white;
}

div #lhs_search_box a {
	color: #000099;
}

#thumb_ad{
	width:651px;
	float:left;
	height:161px;
	margin-top:-67px;
	
}



/*
Styles related to the dynamicdrive sucker menu
*/

/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

.suckerdiv {
	padding-bottom: 160px;
}
.suckerdiv ul{
margin: 0;
padding: 0;
list-style-type: none;
width: 185px; /* Width of Menu Items */
border-bottom: 1px solid #ccc;
}

.suckerdiv ul li{
position: relative;
}

/*Sub level menu items */
.suckerdiv ul li ul{
position: absolute;
width: 170px; /*sub menu width*/
top: 0;
visibility: hidden;
overflow: auto;
max-height: 200px;

}

/* Sub level menu links style */
.suckerdiv ul li a{
display: block;
overflow: auto; /*force hasLayout in IE7 */
color: #fff;
text-decoration: none;
background: #EE7A5B;
padding: 1px 5px;
border: 1px solid #ccc;
border-bottom: 0;
}

.suckerdiv ul li a:visited{
color: #fff;
}

.suckerdiv ul li a:hover{
background-color: #00a2ee;
}

.suckerdiv .subfolderstyle{
background: #EE7A5B;
}
.spansearchbox{
background:#F5F5F5;
border:1px solid #D6D6D6;
line-height:21px;
padding:3px;
}


/* Holly Hack for IE \*/
* html .suckerdiv ul li { float: left; height: 1%; }
* html .suckerdiv ul li a { height: 1%; }
/* End */





	ul.flipMenu {padding-left:7px; width:218px; float:left; list-style-type:none; color:black; list-style: none; margin-top: 0px; margin-left: -0px; }
ul.flipMenu ul { padding-top: 7px ;color:white; width: 218px; margin-left: -13px; margin_right: 0px;  }
	ul.flipMenu li ul li{font-size:14px; color:#000000;padding:1px 4px;background: #DEDEDE; border:medium none;font-weight:none;}
	ul.flipMenu li ul li:hover{background:#FFE4E3; border:medium none;font-weight:bold;}
	ul.flipMenu li ul {}
	ul.flipMenu li:hover{background:transparent url(menuitemhover.gif); background-repeat:no-repeat; font-weight:bold;}
	ul.flipMenu li { background:url(menuitembg.gif) repeat-x; padding:7px 8px; line-height:21px; font-size:14px; padding-top: 4px;color:#ffffff;margin-bottom:1px; margin-left: 0px; margin_right: 0px;  }

	li.flipFolderOpen {background:transparent url(menuitemhover.png); cursor: pointer;  }
	li.flipFolderClosed { cursor: pointer; }
